Bug 824229 - [abrt] NetworkManager-gnome-0.9.4-4.git20120403.fc16: Process /usr/bin/nm-applet was killed by signal 6 (SIGABRT)
[abrt] NetworkManager-gnome-0.9.4-4.git20120403.fc16: Process /usr/bin/nm-app...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:140d18a51b827e6fd0b4cf00159...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 23:19 EDT by WhoEver
Modified: 2013-02-13 08:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:55:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.73 KB, text/plain)
2012-05-22 23:19 EDT, WhoEver
no flags Details
File: maps (33.23 KB, text/plain)
2012-05-22 23:19 EDT, WhoEver
no flags Details
File: dso_list (8.19 KB, text/plain)
2012-05-22 23:19 EDT, WhoEver
no flags Details

  None (edit)
Description WhoEver 2012-05-22 23:19:31 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nm-applet
executable:     /usr/bin/nm-applet
kernel:         3.3.6-3.fc16.i686.PAE
pid:            2595
pwd:            /home/wh0ever
time:           Tue 22 May 2012 10:26:19 AM PDT
uid:            1000
username:       wh0ever
var_log_messages: May 22 10:26:19 PC abrt[3037]: Saved core dump of pid 2595 (/usr/bin/nm-applet) to /var/spool/abrt/ccpp-2012-05-22-10:26:19-2595 (66097152 bytes)

backtrace:      Text file, 28391 bytes
dso_list:       Text file, 8389 bytes
maps:           Text file, 34028 bytes

build_ids:
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:7c648b6c09846b1541187625dd8372d3ae25f6b6
:98e5e60078d7807fddc7d0ffb7a2271aac2e8904
:cd8e5718b30e2d3bf0c36a6fdd835cf41b65f9b3
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:d2fa47ac2ef035e4573199292f6d6352a0132124
:50150923243c078f2a45bec3f869f717cb2cc55e
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:d048ce8376de621536467a96c2b7ec30c019ecfd
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:edf49a2469b784926a4104de58e85ed2e146f4b3
:798697a352bae4178953ba502fb04f33dd0ed987
:5daecd6904476befcc60901b5b597dbc0dac0f40
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:a861dd64efbed0e35b4cdad337313b98c162cf58
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:cd24fce4fbc0a070919857b58898b4fe5c7e27ed
:1e3fe89770ebf8f85a9b26e44bf85d781bcfaa23
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:ffe227010878bb28654b18f1422a87b9bec20ed1
:4f2c2e43f699902f896456f8d9f85c6c70ed7f8b
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:e4b4983e3c88c1957c37efc457b99d45d7604b6a
:e64d3adbd116d69878711f94b075d9076296bdae
:ed68180c17935c27bbad2b6a702074a17d90936f
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:2ed1ee5bbf7831a5de6e7c63c83de9a17f1830bd
:63dd827dee72af944147d4f6df04266e0765a7b7
:888fc54505ca230b51d20931456ef18d9dc20346
:3f3d3d7f4c46352e86d599c97dc955fc3e02aa3c
:c220d34a217c715968cf4eec464fe5301122c592
:e012145a98558b7d015f3ccf3cacfac44b498980
:faa844e460702359079f4f15f1f881e87777abb6
:7797557c8de2017a8a26fca60803b0ca826bd835
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:af67e9dfe2fe421ce132eae1a469bfb424879ef8
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:d901210c1e549a645a3a6e781ccc9025e18bd845
:4b045111479e1ec97d0ef5668482bf808e8dadba
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:c9709ddabdb3cae4ffec0f9c3443693ef3a5a699
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:9b521f9b37b45953519491675c0403c1ad593d2b
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:7523f9012d700a579c80e83f54445e7bfceb4eca
:7af526de635d0bab82066671e99bac68704c3712
:ddd5fbd9c73dba64e1130590cfc1fb32e31d85ea
:b91ffebd187b30e5b52adf9d300f2c1536993eb0
:c1f38a32c6faaa1930eff465aa7bc843af7b6360
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:23d1086014ed5544b3df4cee1f95694032252322
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:444bcbd08ba2303caaa2f9f60b761ac83e22cf9e
:2c4e6e5956dc136a43a31e33e4796e16fc35b5cc
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:f800cc2da1796726ef3c9f9d55b79d712dec0994
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:3ee3697a82f7f1d540a3e2676ae9837363a79449
:52f6e81623030dc5253dad481f4b5e19ba918a90
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:5bfb5514afe40f504eaee43c6b73147644483503
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:a22e8400580f0c2038fb5b3f44f30577d81bcd3d
:15bab279752ad8e30f901abae77bcb1ed1f38977
:556f3a11636b6f0daaea874102de18ca7e6e08d1
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:7a45666a014481c196c7f53a4aef302b0331aaf3
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:91aa25ae571a0ea3c49de4393a56d860e7045bfc
:b8362b3b5d82f212d77d69fff8e503ae6fdcfe9b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

environ:
:DREAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.dreal
:XDG_VTNR=1
:MANPATH=:/usr/lib/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib/alliance/man
:VH_PATSFX=pat
:TPD_GLOBAL=/usr/share/toped/
:XDG_SESSION_ID=4
:HOSTNAME=PC.HERE
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:LFC_HOST=prod-lfc-shared-central.cern.ch
:XSCH_PARAM_NAME=/usr/lib/alliance/etc/xsch.par
:SHELL=/bin/bash
:TERM=dumb
:LATEX_MK_DIR=/usr/share/latex-mk
:HISTSIZE=1000
:XDG_SESSION_COOKIE=63ec1ac6b9a32befea45d08a0000001e-1337707231.716849-134459666
:LCG_RFIO_TYPE=dpm
:SGE_CELL=default
:NCARG_FONTCAPS=/usr/lib/ncarg/fontcaps
:VH_MAXERR=10
:QTDIR=/usr/lib/qt-3.3
:RDS_OUT=cif
:GNOME_KEYRING_CONTROL=/tmp/keyring-Qdq0jT
:QTINC=/usr/lib/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib/alliance
:TPD_LOCAL=/home/wh0ever/
:IMSETTINGS_MODULE=none
:USER=wh0ever
:LD_LIBRARY_PATH=/usr/lib/alliance/lib
:LFC_CONNTIMEOUT=15
:________=_______
:NCARG_GRAPHCAPS=/usr/lib/ncarg/graphcaps
:LFC_CONRETRY=2
:MAIL=/var/spool/mail/wh0ever
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib/alliance/bin:/usr/libexec/sdcc:/home/wh0ever//.local/bin:/home/wh0ever//bin
:DESKTOP_SESSION=gnome
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/wh0ever
:NCARG_ROOT=/usr
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:GNOME_KEYRING_PID=2221
:LANG=en_US.UTF-8
:NCARG_DATABASE=/usr/lib/ncarg/database
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LFC_CONRETRYINT=1
:MBK_SPI_MODEL=/usr/lib/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib/alliance/etc/cmos.genview
:RDS_IN=cif
:SGE_ROOT=/usr/share/gridengine
:LOADEDMODULES=
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=gnome
:NCARG_LIB=/usr/lib/ncarg
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:NCARG_NCARG=/usr/share/ncarg
:HOME=/home/wh0ever/
:XDG_SEAT=seat0
:SHLVL=1
:MBK_C4_LIB=./cellsC4
:GDL_PATH=+/usr/share/gnudatalanguage
:MBK_VDD=vdd
:MBK_TARGET_LIB=/usr/lib/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib/alliance/etc/cmos.rds
:LCG_GFAL_INFOSYS=lcg-bdii.cern.ch:2170
:VH_DLYSFX=dly
:LOGNAME=wh0ever
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CXYNnMyKcC,guid=d1b67ad013a4a50a5b0527fa00000077
:MODULESHOME=/usr/share/Modules
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:GFAL_PLUGIN_LIST=libgfal_plugin_srm.so:libgfal_plugin_rfio.so:libgfal_plugin_lfc.so:libgfal_plugin_dcap.so:
:XPAT_PARAM_NAME=/usr/lib/alliance/etc/xpat.par
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/wh0ever
:DISPLAY=:0
:ELP_TECHNO_NAME=/usr/lib/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib/alliance/cells/sxlib:/usr/lib/alliance/cells/dp_sxlib:/usr/lib/alliance/cells/rflib:/usr/lib/alliance/cells/rf2lib:/usr/lib/alliance/cells/ramlib:/usr/lib/alliance/cells/romlib:/usr/lib/alliance/cells/pxlib:/usr/lib/alliance/cells/padlib
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-wh0ever-6tYp54/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2228,unix/unix:/tmp/.ICE-unix/2228
:GPG_AGENT_INFO=/tmp/keyring-Qdq0jT/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-Qdq0jT/ssh
:DESKTOP_AUTOSTART_ID=109e5d8451b20828ae133770723347987200000022280025

event_log:
:2012-05-22-20:10:52> Analyzing coredump 'coredump'
:2012-05-22-20:10:54  Coredump references 90 debuginfo files, 1 of them are not installed
:2012-05-22-20:10:54  Setting up yum repositories
:2012-05-22-20:11:21  Looking for needed packages in repositories
:2012-05-22-20:12:37  Packages to download: 1
:2012-05-22-20:12:46  Downloading 0.04Mb, installed size: 0.13Mb. Continue? YES
:2012-05-22-20:12:52  Downloading (1 of 1) libogg-debuginfo-1.3.0-1.fc16.i686.rpm: 100
:2012-05-22-20:12:52  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-22-20:10:52.22753/libogg-debuginfo-1.3.0-1.fc16.i686.rpm
:2012-05-22-20:12:52  Caching files from unpacked.cpio made from libogg-debuginfo-1.3.0-1.fc16.i686.rpm
:2012-05-22-20:12:52  Removing /tmp/abrt-tmp-debuginfo-2012-05-22-20:10:52.22753
:2012-05-22-20:12:52  All 90 debuginfo files are available
:2012-05-22-20:12:52  Generating backtrace
:2012-05-22-20:12:59  Backtrace is generated and saved, 28391 bytes
:2012-05-22-20:14:25> Element 'xsession_errors' saved
:2012-05-22-20:14:25> Element 'gconf_subtree' saved
:2012-05-22-20:14:26> Smolt profile successfully saved

gconf_subtree:
: disable-disconnected-notifications = true
: suppress-wireless-networks-available = true
: disable-connected-notifications = true
: stamp = 3
: disable-wifi-create = false

smolt_data:
:
:
:General
:=================================
:UUID: 9fd50af8-b2b9-4691-b4a5-c28ccfcf04a8
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 6823.56
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 3401
:System Memory: 7938
:System Swap: 5949
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.6-3.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:256:4163:33869) pci, agpgart-intel, HOST/PCI, P8P67 Deluxe Motherboard
:(32902:257:4163:33869) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(4172:32804:5339:0) pci, firewire_ohci, FIREWIRE, TSB43AB23 IEEE-1394a-2000 Controller (PHY/Link)
:(4147:224:5339:224) pci, ehci_hcd, USB, USB 2.0
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(4147:53:5339:53) pci, ohci_hcd, USB, USB
:(32902:7202:4163:33869) pci, i801_smbus, SERIAL, P8P67 Deluxe Motherboard
:(32902:7170:4163:33869) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(32902:7242:4163:33869) pci, None, PCI/ISA, H67 Express Chipset Family LPC Controller
:(4147:404:65535:65535) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7213:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7206:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(13192:33:0:0) pci, None, PCI/PCI, HB6 Universal PCI-PCI bridge (non-transparent mode)
:(32902:7226:4163:33869) pci, None, SIMPLE, P8P67 Deluxe Motherboard
:(4332:33081:5339:33081) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(4245:13586:4245:13586) pci, sata_sil, STORAGE, SiI 3512 SATALink Controller
:(4358:1045:4163:33679) pci, pata_via, STORAGE, M5A88-V EVO
:(32902:258:4163:33869) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7184:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7196:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:9294:4163:33869) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7192:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4163:33819) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(6945:4224:4163:33929) pci, None, PCI/PCI, N/A
:(32902:7194:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(4147:53:5339:53) pci, ohci_hcd, USB, USB
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_pc-lv_root / ext4 4096 4096 13081819 3727669 3072309 3276800 2063317 2063317
:/dev/sdb2 /boot ext4 1024 1024 508745 179842 154242 128016 127687 127687
:/dev/mapper/vg_pc-lv_home /home ext4 4096 4096 107476161 105730041 100350355 26902528 26896521 26896521
:

xsession_errors:
:** (nm-applet:2595): CRITICAL **: write_one_secret_to_keyring: assertion `type == G_TYPE_STRING' failed
:** (nm-applet:2595): CRITICAL **: write_one_secret_to_keyring: assertion `type == G_TYPE_STRING' failed
:** (nm-applet:2595): CRITICAL **: write_one_secret_to_keyring: assertion `type == G_TYPE_STRING' failed
:(nm-applet:2595): GLib-GObject-CRITICAL **: g_boxed_type_register_static: assertion `g_type_from_name (name) == 0' failed
:(nm-applet:2595): Gtk-WARNING **: gtkliststore.c:449: Invalid type (null)
:(nm-applet:2595): Gtk-CRITICAL **: gtk_list_store_append: assertion `GTK_IS_LIST_STORE (list_store)' failed
:(nm-applet:2595): Gtk-CRITICAL **: gtk_list_store_set_valist: assertion `GTK_IS_LIST_STORE (list_store)' failed
:(nm-applet:2595): Gtk-CRITICAL **: gtk_list_store_append: assertion `GTK_IS_LIST_STORE (list_store)' failed
:(nm-applet:2595): Gtk-CRITICAL **: gtk_list_store_set_valist: assertion `GTK_IS_LIST_STORE (list_store)' failed
:(nm-applet:2595): GLib-GObject-CRITICAL **: g_boxed_type_register_static: assertion `g_type_from_name (name) == 0' failed
:(nm-applet:2595): Gtk-WARNING **: gtkliststore.c:449: Invalid type (null)
:(nm-applet:2595): Gtk-CRITICAL **: gtk_list_store_append: assertion `GTK_IS_LIST_STORE (list_store)' failed
:(nm-applet:2595): Gtk-CRITICAL **: gtk_list_store_set_valist: assertion `GTK_IS_LIST_STORE (list_store)' failed
:(nm-applet:2595): Gtk-CRITICAL **: gtk_list_store_append: assertion `GTK_IS_LIST_STORE (list_store)' failed
:(nm-applet:2595): Gtk-CRITICAL **: gtk_list_store_set_valist: assertion `GTK_IS_LIST_STORE (list_store)' failed
:(nm-applet:2595): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(nm-applet:2595): Gtk-CRITICAL **: gtk_tree_model_get: assertion `GTK_IS_TREE_MODEL (tree_model)' failed
Comment 1 WhoEver 2012-05-22 23:19:45 EDT
Created attachment 586235 [details]
File: backtrace
Comment 2 WhoEver 2012-05-22 23:19:53 EDT
Created attachment 586236 [details]
File: maps
Comment 3 WhoEver 2012-05-22 23:19:54 EDT
Created attachment 586237 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-01-16 08:13:43 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:55:41 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.